
Diego-Berrios - Feature #1928

DESARROLLO DE ARQUITECTURA DE SOFTWARE.

09/12/2022 11:09 AM - Diego Berrios

Status: New Start date: 09/26/2022

Priority: High Due date: 10/10/2022

Assignee: Diego Berrios % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

Desarrollar la Arquitectura del Sistema a desarrollar.

Desarrollar un BPM que dé cuenta de la propuesta

Herramientas o framework de software a utilizar en la implementación.

Alcance del producto a desarrollar de acuerdo a las herramientas seleccionadas.

El proyecto debe estar en GitHup Complemente si corresponde con diagramas de interacción.

Diagramas de comunicación o diagramas de secuencia, que representen la secuencia de interacciones entre los objetos que

participan en cada caso de uso o Diagrama Colaborativo e Identificar los criterios utilizados.

Modelar los datos y herramienta para el almacenamiento de los datos.

History

#1 - 09/26/2022 04:49 PM - Diego Berrios

- % Done changed from 0 to 20

#2 - 11/07/2022 05:18 PM - Diego Berrios

- % Done changed from 20 to 100
